/**
*
* [Biz Design Solution]
*
* [Graphiste & Webdesigner]
*
* [Version 1.0 * 12/2025]
*
**/

/*************/
/* [Général] */
/*************/

*, ::before, ::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    text-decoration: none;
    /* scrollbar-width: none; */
}

:root {
    /* Couleurs Principales */
    --color1: #FFFFFF;
    --color2: #111111;
    --color3: #FFD203;
    --color4: #292929;
    --color5: #FFD203;
    --color6: #FC8D08;
    --color7: #f5f5F5;
    --color8: #fafafa;

    /* Typographie */   
    --font1: 'Nunito', sans-serif;
    --font2: 'Montserrat', sans-serif;

    /* Marge Container */
    --marge: 50px;

    /* Gradient Text Color */
    --gradient-1: hsl(27, 100%, 50%);
    --gradient-2: hsl(4, 100%, 50%);
}

body {
    font-family: var(--font1);
    background-color: var(--color1);
    /* Overflow X */
    overflow-x: hidden;
    color: var(--color2);
    background-color: #fafafa;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    opacity: 1;
}

b { font-weight: 500; }

strong { font-weight: 300; }

ul, nav, li { list-style: none;}

ul {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 50px;
}

li {
    font-family: var(--font1);
    font-size: 20px;
    font-style: italic;
    color: var(--color2);
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 { font-weight: 400; }

h1 {
    font-family: var(--font2);
    color: var(--color1);
    font-size: clamp(18px, 6vw, 28px);
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
}

h2 {
    font-family: var(--font2);
    color: var(--color2);
    font-size: clamp(16px, 7vw, 26px);
    font-weight: 700;
    margin-bottom: 30px;
}

.h2-flex {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 20px;
}

@media screen and (max-width: 500px) {
    .h2-flex { 
        flex-direction: column; 
        gap: 30px;
        margin-bottom: 60px;
    }
}

.h2-number {
    background: var(--color6);
    color: var(--color1);
    padding: 10px 20px;
}

h3 {
    font-family: var(--font2);
    color: var(--color2);
    font-size: clamp(18px, 7vw, 20px);
    font-weight: 700;
    margin-bottom: 20px;
}

.text-center { text-align: center !important; }
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }

.centrage { margin: 0 auto; }

.italique {
    font-family: var(--font1);
    font-size: 16px;
    font-style: italic;
    color: var(--color2);
}

p {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 400;
    font-style: italic;
}

@media screen and (max-width: 400px) {
    p { font-size: 18px; }
}

.container {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding-left: 50px;
    padding-right: 50px;
}

@media screen and (max-width: 600px) {
    .container { 
        padding-left: 20px;
        padding-right: 20px;
    }
}

.justify { text-align: justify; }


/*************/
/* [Boutons] */
/*************/

/* Bouton Classique */

.button {
    font-family: var(--font1);
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    display: inline-block;
    font-size: 20px;
    padding: 12px 32px;
    margin-top: 60px;
    margin-bottom: 30px;
    appearance: none;
    background-color: var(--color6);
    color: #fff;
    border-radius: 2px;
    border: none;
    cursor: pointer;
    position: relative;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 2px 25px rgba(255, 8, 0, 0.3);
}

.button:hover {
    background-color: var(--color3);
}

.button:focus { outline: 0; }

/* Bouton Plus Cercle */

.btn-plus:first-child img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 15px;
    height: 15px;
    filter: invert(1);
}

.btn-plus {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    margin: 0 auto;
    z-index: 1;
    width: 40px;
    height: 40px;
    background: #f79605;
    border-radius: 50%;
    border: none;
    transition: box-shadow 400ms cubic-bezier(0.2, 0, 0.7, 1), transform 200ms cubic-bezier(0.2, 0, 0.7, 1);
}

.btn-plus:hover {
    box-shadow: 0 0 1px 10px rgb(255, 208, 0), 0 0 1px 20px rgba(216, 216, 216, 0.164), 0 0 1px 30px rgba(218, 218, 218, 0.1);
}

/************/
/* [Navbar] */
/************/

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 70px;
    background-color: transparent; 
    color: var(--color1);
    letter-spacing: 1px;
    font-weight: 600;
    z-index: 6;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 1px 20px -1px rgba(0, 0, 0, 0.1); 
    background-color: var(--color1); 
    color: var(--color2);
    font-weight: 500;
}

.navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    height: 70px;
    z-index: 3;
}

.company {
    display: flex;
    align-items: center;
    font-family: var(--font2);
    font-size: 14px;
    font-style: italic;
    text-transform: uppercase;
    padding-left: 50px;
}

.company-logo {
    z-index: 3;
}

.company-logo img {
    margin-right: 24px;
    width: 40px;
    animation: rotate 2.5s ease-in-out;
    animation-delay: 2.5s;
}

@keyframes rotate {
    100% {
        transform: rotatey(360deg);
    }
}

.company-logo a { opacity: 0.95; }

.company-logo a:hover { opacity: 1; }
.company-name { z-index: 1; }

@media all and (max-width: 650px) {  
    .company-name {
        display: none;
        margin-right: 0;
    }
}

/****************/
/* [Menu-Right] */
/****************/

.menu-navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    transition: all 0.3s ease-in-out;
}

.menu-nav-link {
    display: flex;
    align-items: center; 
    justify-content: center; 
    gap: 15px;   
    font-family: var(--font2);
    font-size: 14px;
    text-transform: uppercase;
    font-style: italic;
    text-align: center;
    padding: 28px;
    overflow: hidden;
    transition: all 0.3s ease-in-out;    
    padding-right: 50px;
}

/* Rollover Icon Email */

.rollover-init img { 
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out; 
}

.rollover-slide img { 
    position: absolute;
    top: -150px;
    left: 0;
    transition: all 0.3s ease-in-out;
}

.rollover-email {
    position: relative;
    overflow: hidden;
    width: 26px;
    height: 26px;
}

.rollover-email img {
    width: 100%;
    height: 100%;
    filter: invert(0);
}

/* Rollover Bouton Contact Navbar */
.btn-nav-rollover:hover .rollover-init img { transform: translateY(150px); }
.btn-nav-rollover:hover .rollover-slide img { top: 0; filter: invert(0); }

/* Rollover Bouton Contact Bas de Page */
.btn-email-rollover:hover .rollover-init img { transform: translateY(150px); }
.btn-email-rollover:hover .rollover-slide img { top: 0; filter: invert(0); }

@media screen and (max-width: 768px) {
    .menu-nav-txt { display: none; }  
    .menu-nav-link { gap: 0; }
}

/*****************/
/* [Scroll-Down] */
/*****************/

#mouse-scroll { display: block; }

#mouse-scroll {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

#mouse-scroll span {
    display: block;
    width: 5px; 
    height: 5px;
    transform: rotate(45deg);
    border-right: 2px solid #fff; 
    border-bottom: 2px solid #fff;
    margin: 0 0 3px 5px;
}

#mouse-scroll .mouse {
    height: 28px;
    width: 14px;
    border-radius: 10px;
    transform: none;
    border: 2px solid #ffffff;
    top: 170px;
}

#mouse-scroll .down-arrow-1 { margin-top: 6px; }

#mouse-scroll .down-arrow-1, #mouse-scroll .down-arrow-2, #mouse-scroll .down-arrow-3 {
    animation: mouse-scroll 1s infinite;
}

#mouse-croll .down-arrow-1 {
    animation-delay: 0.1s;
    animation-direction: alternate;
}

#mouse-scroll .down-arrow-2 {
    animation-delay: 0.2s;
    animation-direction: alternate;
}

#mouse-scroll .down-arrow-3 {
    animation-delay: 0.3s;
    animation-direction: alternate;
}

#mouse-scroll .mouse-in {
    height: 7px;
    width: 1px;
    display: block; 
    margin: 5px auto;
    background: #ffffff;
    position: relative;
}

#mouse-scroll .mouse-in {
    animation: animated-mouse 1.2s ease infinite;
}

@keyframes animated-mouse {
    0% {
    opacity: 1;
    transform: translateY(0);
    }
    100% {
    opacity: 0;
    transform: translateY(6px);
    }
}

@keyframes mouse-scroll {
    0% {
    opacity: 0;
    }
    50% {
    opacity: 0.5;
    }
    100% {
    opacity: 1;
    }
}

/*************/
/* [Accueil] */
/*************/

.hero-home {
    background-color: var(--color7);
    width: 100vw;
    height: 100dvh;
    position: relative;
    overflow: hidden;
    background-image: repeating-linear-gradient(45deg, rgba(255,255,255, 0.06) 0px, rgba(255,255,255, 0.06) 1px,transparent 1px, transparent 13px),repeating-linear-gradient(135deg, rgba(255,255,255, 0.06) 0px, rgba(255,255,255, 0.06) 1px,transparent 1px, transparent 13px),linear-gradient(90deg, rgb(255,203,0),rgb(252,141,8));
}

.slogan-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100dvh;
    gap: 100px;
}

.slogan-block-g { z-index: 2; position: relative; }
.slogan-block-d { z-index: 2; position: relative; }

.sub-title { 
    font-family: var(--font1);
    color: var(--color1);
    font-size: clamp(18px, 10vw, 20px);
    font-weight: 700;
}

.sub-title img {
    max-width: 32px;
    vertical-align: middle;
    margin-right: 15px;
    filter: invert(1);
}

.slogan-block-g p {
    font-family: var(--font2);
    color: var(--color1);
    font-weight: 500;
    margin-bottom: 20px;
}

.slogan-block-g p:last-child {
    margin-bottom: 0;
}

.logo-hero { z-index: 1; }

.logo-hero img {
    width: clamp(150px, 30vw, 300px);
    height: auto;
}

.color-title { 
    color: var(--color6); 
    font-weight: 700;
}

.shape-bg-05 img { 
    position: absolute;
    bottom: 25px;
    left: 50px;
    transform: rotate(70deg);
    width: 100%;
    max-width: 48px; 
    filter: brightness(0) invert(1);
    z-index: 1; 
}

/* Loader Animation */

.loader {
    position: absolute;
    bottom: 40px;
    right: 50px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    perspective: 800px;
}

.inner {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;  
}

.inner.one {
    left: 0%;
    top: 0%;
    animation: rotate-one 1s linear infinite;
    border-bottom: 5px solid #EFEFFA;
}

.inner.two {
    right: 0%;
    top: 0%;
    animation: rotate-two 1s linear infinite;
    border-right: 5px solid #EFEFFA;
}

.inner.three {
    right: 0%;
    bottom: 0%;
    animation: rotate-three 1s linear infinite;
    border-top: 5px solid #EFEFFA;
}

@keyframes rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}


@media screen and (max-width: 1000px) {
    .hero-home { height: 100%;}
    .slogan-container {
        flex-direction: column-reverse;
        height: 100%;
        gap: 50px;
        padding-top: 160px;
        padding-bottom: 80px;
    }
    .shape-bg-05 { display: none; }
    .loader { display: none; }
    #mouse-scroll { display: none; }
}

@media screen and (max-height: 550px) {
    .shape-bg-05 { display: none; }
    #mouse-scroll { display: none; }
}

/***********/
/* [About] */
/***********/

.about { 
    padding-top: 300px; 
    padding-bottom: 200px;
    background: var(--color8); 
}

.about-container { 
    color: var(--color4); 
    position: relative; 
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr ;
    gap: 10px;
    z-index: 5; 
    grid-template-areas: 
        "box-about-1 box-about-1 box-about-1 box-about-2"
        "box-about-3 box-about-4 box-about-4 box-about-4";
}

.about-grid-1 { 
    place-content: center;
    background-image: url(img/icons/perspective-halftone-grey.png);
    background-repeat: no-repeat;
    background-position: bottom;
    z-index: 5;
} 

.about-grid-2 { 
    place-content: center;
    text-align: center;
    background-image: repeating-linear-gradient(45deg, rgba(255,255,255, 0.06) 0px, rgba(255,255,255, 0.06) 1px,transparent 1px, transparent 13px),repeating-linear-gradient(135deg, rgba(255,255,255, 0.06) 0px, rgba(255,255,255, 0.06) 1px,transparent 1px, transparent 13px),linear-gradient(180deg, rgb(255,203,0),rgb(252,141,8));
    z-index: 5;
} 

.about-grid-3 { 
    place-content: center;
    text-align: center;
    background-image: repeating-linear-gradient(45deg, rgba(255,255,255, 0.06) 0px, rgba(255,255,255, 0.06) 1px,transparent 1px, transparent 13px),repeating-linear-gradient(135deg, rgba(255,255,255, 0.06) 0px, rgba(255,255,255, 0.06) 1px,transparent 1px, transparent 13px),linear-gradient(360deg, rgb(255,203,0),rgb(252,141,8));
    z-index: 5;
} 

.about-grid-4 { 
    place-content: center;
    background-image: url(img/icons/perspective-halftone-grey.png);
    background-repeat: no-repeat;
    background-position: bottom;
    z-index: 5;
} 

.glass-grid {
    margin: 0 auto;
    width: 100%;
    padding: 80px 50px;
    border: 1px solid rgba(255,255,255,0.3);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(255, 255, 255, 0.3);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.1);
    box-shadow: 0 2.5rem 10rem rgba(0,0,0,0.1);
    /* background-color: rgba(255,255,255,0.05); */
    backdrop-filter: blur(5rem);
    z-index: 5;
}

.glass-grid img { max-width: 150px; max-height: 160px; }

@media screen and (max-width: 1100px) {
    .about-container { 
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
        grid-template-areas: 
            "box-about-1 box-about-1 box-about-2"
            "box-about-3 box-about-4 box-about-4";
    }
    .about {
        padding-top: 200px;
        padding-bottom: 150px;
    }
}

@media screen and (max-width: 900px) {
    .about-container { 
        grid-template-columns: 1fr;
        gap: 10px;
        grid-template-areas: 
            "box-about-1"
            "box-about-2"
            "box-about-4"
            "box-about-3";
    }
}

@media screen and (max-width: 700px) {
    .about {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 500px) {
    .glass-grid {
        padding: 80px 25px;
    }
}

/**********************/
/* [Doodles-BG-About] */
/**********************/

.shape-bg-01 {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    max-width: 200px;
    z-index: 4;
    will-change: transform;
}

.shape-bg-01 img { z-index: 4; }

.shape-bg-02 {
    position: absolute;
    top: 0;
    left: 50px;
    transform: translate(-50%,-50%);
    width: 100%;
    max-width: 250px;
    z-index: -1;
}

.shape-bg-02 img { z-index: 4; }

/*******************/
/* [Gradient-Text] */
/*******************/

.gradient-text {
    font-style: italic;
    /* Equilibre entre le nombre de ligne */
    text-wrap: balance;
    color: #FF9500;
}

/**************/
/* [services] */
/**************/

#services-intro {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #f5f5f5;
    clip-path: polygon(50% 5%, 52% 0, 100% 0, 100% 100%, 0 100%, 0 0, 48% 0);
    z-index: 5;
}

.services-intro {
    padding-top: 80px;
    padding-bottom: 80px;
}

.services {
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: repeating-linear-gradient(45deg, rgba(255,255,255, 0.05) 0px, rgba(255,255,255, 0.05) 1px,transparent 1px, transparent 13px),repeating-linear-gradient(135deg, rgba(255,255,255, 0.05) 0px, rgba(255,255,255, 0.05) 1px,transparent 1px, transparent 13px),linear-gradient(90deg, rgb(255,203,0),rgb(252,141,8));
    overflow: hidden;
}

.services-container {
    padding: 80px 100px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 120px;
    column-gap: 50px;
    place-content: center;
}

.services h2 {
    font-family: var(--font1);
    color: var(--color1);
    font-size: clamp(16px, 7vw, 18px);
    font-weight: 700;
    line-height: 1;
    min-height: 55px;
}

.services p {
    font-size: 16px;
    color: var(--color1);
    font-style: italic;
    font-weight: 500;
}

.glass-block {
    margin: 0 auto;
    /* max-width: 450px; */
    padding: 80px 50px;
    border-radius: 2px;
    border: 1px solid rgba(255,255,255,0.3);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(255, 255, 255, 0.3);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.1);
    box-shadow: 0 2.5rem 4.5rem rgba(0,0,0,0.1);
    background-color: rgba(255,255,255,0.01);
    backdrop-filter: blur(0.5rem);
    z-index: 5;
}

.glass-block-icon {
    position: absolute;
    top: -40px;
    transform: translateX(50%);
    right: 50%;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    color: var(--color1);
    text-transform: uppercase;
    background: linear-gradient(360deg, #f48c03, #ffd900);
    filter: drop-shadow(5px 5px 10px rgba(255, 153, 0, 0.4));
    transition: all 0.3s ease-in-out;
    font-size: 12px;
    font-family: var(--font1);
    letter-spacing: 1px;
    font-style: italic;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -1; 
}

.glass-block-icon::before {
    content: "";
    display: block;
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    color: var(--color1);
    box-shadow: 0 1rem 4.5rem rgba(255, 51, 0, 0.4);
}

.glass-block-icon::after {
    content: "";
    display: block;
    position: absolute;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    color: var(--color1);
    box-shadow: 0 0 4.5rem rgba(184, 82, 35, 0.2);
}

.glass-block-icon img {
    width: 48px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    filter: invert(100%);
}


@media screen and (max-width: 1540px) {
    .services-container { grid-template-columns: repeat(2, 1fr); }
}

@media screen and (max-width: 1100px) {
    #services-intro {
        padding-top: 80px;
        padding-bottom: 80px;
        clip-path: unset;
    }
}

@media screen and (max-width: 900px) {
    .services-container { grid-template-columns: repeat(1, 1fr); }
}

@media screen and (max-width: 700px) {
    .services-intro {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 600px) {
    .services-container { padding: 80px 20px 20px; }
}

@media screen and (max-width: 500px) {
    .glass-block {
        padding: 80px 25px;
    }
}

/*************/
/* [Circles] */
/*************/

.about-circle-1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 25rem;
    height: 25rem; 
}

.block-circle-1 {
    width: 25rem;
    height: 25rem;
    border-radius: 50%;
    background: linear-gradient(-90deg, #ffd000, #f1bb08);
    /* background-color: #a5a5a5; */
    box-shadow: -0.5rem 1.5rem 5rem rgba(0,0,0,0.1);
    animation: 10s rotatorCircle linear infinite;
    z-index: 3;
}

.about-circle-2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 45rem;
    height: 45rem; 
}

.block-circle-2 {
    width: 45rem;
    height: 45rem;
    border-radius: 50%;
    background: linear-gradient(-90deg, #ffee00, #ffc400);
    box-shadow: 0 2.5rem 5rem rgba(0,0,0,0.1);
    opacity: 0.5;
    animation: 3s rotatorCircle linear infinite;
    z-index: 2;
}

.about-circle-3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80rem;
    height: 80rem; 
}

.block-circle-3 {
    width: 80rem;
    height: 80rem;
    border-radius: 50%;
    background: linear-gradient(-90deg, #ffc400, #ff7300);
    box-shadow: 0 2.5rem 5rem rgba(0,0,0,0.1);
    opacity: 0.5;
    z-index: 1;
}

@keyframes rotatorCircle {
    to {
    transform: rotate(360deg);
    }
}

/***************/
/* [Avantages] */
/***************/

#avantages-intro {
    position: relative;
    padding-top: 40px;
    clip-path: polygon(50% 5%, 52% 0, 100% 0, 100% 100%, 0 100%, 0 0, 48% 0);
    z-index: 5;
}

.avantages {
    margin-bottom: 40px;
    padding-top: 80px;
    color: var(--color2);
}

.avantages-container {
    position: relative;
    padding-bottom: 160px;
    display: grid;
    grid-template-columns: repeat(3, 2fr);
    grid-template-rows: 2fr;
    gap: 20px;
    align-items: center;
    z-index: 5;
}

.avantages-block {
    margin: 0;
    padding: 40px 10px;
    cursor: default;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-self: stretch;
    margin: 0 auto;
    padding: 50px;
    border-radius: 2px;
    z-index: 3;
    border: 1px solid rgba(255,255,255,0.3);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(255, 255, 255, 0.3);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.1);
    box-shadow: 0 2.5rem 4.5rem rgba(0,0,0,0.1);
    backdrop-filter: blur(0.5rem);
    background-color: rgba(255,255,255,0.9);
    color: var(--color2);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.avantages-picto img { 
    width: 64px;
    transition: all 0.2s ease-in-out; 
}

.avantages-block:hover .avantages-picto img { 
    transform: translateY(-10px); 
    width: 80px;
}

.avantages-block h2 {
    font-family: var(--font1);
    color: var(--color4);
    font-size: clamp(16px, 10vw, 18px);
    font-weight: 700;
    line-height: 1;
    margin-top: 20px;
    /* Equilibre entre le nombre de ligne */
    text-wrap: balance;
}

@media screen and (max-width: 1100px) {
    #avantages-intro {
        clip-path: unset;
    }
    .avantages {
        color: var(--color2);
    }
}

@media screen and (max-width: 1050px) {
    .avantages-container {
        grid-template-columns: repeat(2, 2fr);
        grid-template-rows: 3fr;
    } 
}

@media screen and (max-width: 700px) {
    .avantages-container {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: 6fr;
    } 
    .avantages {
        margin-top: 0;
        margin-bottom: 0;
    }
    .avantages-intro {
        padding-top: 0;
        padding-bottom: 0;
    }
}

/***************/
/* [Card-Flip] */
/***************/

.card-flip-home {
    width: 100%;
    height: 250px;
    perspective: 1000px;
    position: relative;
}

.card-flip-home.is-flipped .front { transform: rotateY(180deg); }
.card-flip-home.is-flipped .back { transform: rotateY(0deg); }

.front, .back {
    text-align: center;
    position: absolute;
    height: 100%;
    width: 100%;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition: all ease-in-out 1s;
}

.front {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.front img {
    backface-visibility: hidden;
    transform: translateZ(0);
}

.flip-arrow-front img {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 42px;
    opacity: 0.8;
    transition: opacity 0.3s ease-in-out;
}

.flip-arrow-front:hover img {
    opacity: 1;
}

.flip-arrow-back {
    position: absolute;
    top: 3px;
    right: 10px;
    font-size: 25px;
    font-weight: normal;
}

.card-flip.is-flipped .front { transform: rotateY(180deg); }

.back {
    background-color: var(--color4);
    color: var(--color1);
    transform: rotateY(-180deg);
    padding: 20px;
    border: 1px solid #dadada;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.back p {
    margin-bottom: 0;
    font-size: 16px;
}

.card-flip.is-flipped .back { transform: rotateY(0deg); }

/**************************/
/* [Doodles-BG-Avantages] */
/**************************/

.shape-bg-03 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transform-origin: center;
    width: 550px;
    max-width: 80%;
    z-index: -1;
    will-change: transform, opacity;
}

.shape-bg-03 img { z-index: -1; }

/**************/
/* [Gratuité] */
/**************/

#gratuit {
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f5f5f5;
}

.gratuit {
    padding-top: 80px;
    padding-bottom: 80px;
}

.check-orange {
    color: var(--color6);
    font-weight: 300;
    margin-right: 20px;
    display: inline-block;
}

.check-list-free {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 50px;
    font-family: var(--font1);
    font-size: 20px;
    font-style: italic;
    color: var(--color2);
    font-weight: 400;
    /* Grid avec style="grid-area: box-free-1;" dans la DIV */
    display: grid;
    grid-template-columns: 30px 1fr;
    gap: 10px;
    grid-template-areas: 
    "box-free-1 box-free-2"
    "box-free-3 box-free-4"
    "box-free-5 box-free-6";
}

@media screen and (max-width: 1100px) {
    #gratuit {
        padding-top: 80px;
        padding-bottom: 80px;
        clip-path: unset;
    }
}

@media screen and (max-width: 700px) {
    .gratuit {
        padding-top: 0;
        padding-bottom: 0;
    }
    .check-list-free {
        padding-left: 10px;
        grid-template-columns: 20px 1fr;
    }    
}

/******************/
/* [Publications] */
/******************/

#exemples {
    position: relative;
    padding-top: 160px;
    padding-bottom: 160px;
    clip-path: polygon(100% 0, 100% 100%, 52% 100%, 50% 95%, 48% 100%, 0 100%, 0 0);
    /* clip-path: polygon(50% 5%, 52% 0, 100% 0, 100% 100%, 0 100%, 0 0, 48% 0); */
}

#exemples h3 {
    margin-top: 80px;
    font-size: clamp(18px, 6vw, 24px);
    font-family: var(--font2);
    color: var(--color4);
    font-weight: 700;
    margin-bottom: 20px;
}

#exemples .sub-title img {
    filter: invert(0);
}

.check-list-publication {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 50px;
    font-family: var(--font1);
    font-size: 20px;
    font-style: italic;
    color: var(--color2);
    font-weight: 400;
    /* Grid avec style="grid-area: box-publi-1;" dans la DIV */
    display: grid;
    grid-template-columns: 30px 1fr;
    gap: 10px;
    grid-template-areas: 
    "box-publi-1 box-publi-2"
    "box-publi-3 box-publi-4"
    "box-publi-5 box-publi-6"
    "box-publi-7 box-publi-8";
}

.demo-dashboard-A {
    margin-top: 120px;
    position: relative;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    gap: 20px;
    place-items: center;
}

.demo-01, .demo-02 {
    width: 100%;
    position: relative;
    transition: all 0.3s ease-in-out; 
    border-radius: 2px;
}

.demo-01 img, .demo-02 img {
    width: 100%;
    border-radius: 2px;
    object-fit: cover;
    object-position: center;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

.demo-02 { transform: translate(-80px, -40px); }

.demo-01:hover { transform: translateY(-40px); }
.demo-01:hover ~ .demo-02 { z-index: 1; transform: translate(0, 0); }
.demo-02:hover { transform: translate(0, 0);}


.demo-03 img {
    width: 200px;
    animation: rotateArrowCircle 5s normal linear infinite ;
}

.demo-03 img:hover {
    animation-play-state: paused;
}

@keyframes rotateArrowCircle {
    0% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
    25% {
        transform: rotate3d(0, 0, 1, -90deg);
    }
    50% {
        transform: rotate3d(0, 0, 1, -180deg);
    }
    75% {
        transform: rotate3d(0, 0, 1, -270deg);
    }
    100% {
        transform: rotate3d(0, 0, 1, -360deg);
    }
}

.p-exemples-intro { margin-top: 120px; }

.power-bi-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 50px;
    align-items:stretch;
    justify-content: center;
    padding-top: 40px;
    z-index: 5;
}

.power-bi-block h4 {
    font-size: clamp(14px, 6vw, 20px);
    font-family: var(--font2);
    color: var(--color4);
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 15px;
    /* min-height: 50px; */
}

@media screen and (max-width: 1000px) {
    .demo-03 { display: none; }
    .demo-02 { transform: translate(0, -40px); }
    .demo-dashboard-A {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 1fr;
    }
}

@media screen and (max-width: 900px) {
    .power-bi-grid {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
    .power-bi-block h4 {
        min-height: 0; 
    }
}

@media screen and (max-width: 700px) {
    #exemples {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .check-list-publication {
        padding-left: 10px;
        grid-template-columns: 20px 1fr;
    }    
    .demo-01:hover { transform: translateY(0); }
    .demo-02 { transform: translate(0, 0); }
    .demo-dashboard-A {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: 1fr;
    }
}

/**************/
/* [Rapports] */
/**************/

.rapport {
    padding-top: 40px;
    padding-bottom: 20px;
}

.demo-dashboard-B {
    margin-top: 120px;
    position: relative;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    gap: 20px;
    place-items: center;
}

.demo-04, .demo-05 {
    width: 100%;
    position: relative;
    transition: all 0.3s ease-in-out; 
}

.demo-04 img, .demo-05 img {
    width: 100%;
    border-radius: 2px;
    object-fit: cover;
    object-position: center;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

.demo-05 { transform: translate(-80px, -40px); }

.demo-04:hover { transform: translateY(-40px); }
.demo-04:hover ~ .demo-05 { z-index: 1; transform: translate(0, 0); }
.demo-05:hover { transform: translate(0, 0);}


.demo-06 img { width: 200px; }

@keyframes rotateArrow {
    0% {
        transform: rotate3d(0, 0, 1, 0deg);
    }
    25% {
        transform: rotate3d(0, 0, 1, -90deg);
    }
    50% {
        transform: rotate3d(0, 0, 1, -180deg);
    }
    75% {
        transform: rotate3d(0, 0, 1, -270deg);
    }
    100% {
        transform: rotate3d(0, 0, 1, -360deg);
    }
}

.rapports-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 2fr;
    gap: 50px;
    padding-top: 40px;
    z-index: 5;
}

.rapports-block h4 {
    font-size: clamp(14px, 6vw, 20px);
    font-family: var(--font2);
    color: var(--color4);
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 15px;
}

@media screen and (max-width: 1100px) {
    #rapport {
        padding-top: 80px;
        padding-bottom: 80px;
        clip-path: unset;
    }
}

@media screen and (max-width: 1000px) {
    .demo-06 { display: none; }
    .demo-05 { transform: translate(0, -40px); }
    .demo-dashboard-B {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 1fr;
    }
}

@media screen and (max-width: 900px) {
    .rapports-grid {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 700px) {
    .rapport {
        padding-top: 0;
        padding-bottom: 0;
    }
    .demo-04:hover { transform: translateY(0); }
    .demo-05 { transform: translate(0, 0); }
    .demo-dashboard-B {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: 1fr;
    }
}

/****************/
/* [Interfaces] */
/****************/

.interface { padding-top: 40px; }

.check-list-interface {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 50px;
    font-family: var(--font1);
    font-size: 20px;
    font-style: italic;
    color: var(--color2);
    font-weight: 400;
    /* Grid avec style="grid-area: box-publi-1;" dans la DIV */
    display: grid;
    grid-template-columns: 30px 1fr;
    gap: 10px;
    grid-template-areas: 
        "box-interface-1 box-interface-2"
        "box-interface-3 box-interface-4"
        "box-interface-5 box-interface-6"
        "box-interface-7 box-interface-8";
}

.interface-container .p-exemples-intro { margin-top: 40px; }

.interface-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 50px;
    align-items:stretch;
    justify-content: center;
    padding-top: 40px;
    z-index: 5;
}

.interface-block h4 {
    font-size: clamp(14px, 6vw, 20px);
    font-family: var(--font2);
    color: var(--color4);
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 15px;
}

@media screen and (max-width: 900px) {
    .interface-grid {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 700px) {
    .interface {
        padding-top: 0;
        padding-bottom: 0;
    }
    .check-list-interface {
        padding-left: 10px;
        grid-template-columns: 20px 1fr;
        gap: 10px;
        grid-template-areas: 
        "box-interface-1 box-interface-2"
        "box-interface-3 box-interface-4"
        "box-interface-5 box-interface-6"
        "box-interface-7 box-interface-8";
    }
}

/********************/
/* [Contact-Footer] */
/********************/

.contact {
    padding-top: 160px;
    padding-bottom: 160px;
    background: var(--color7);
    clip-path: polygon(50% 5%, 52% 0, 100% 0, 100% 100%, 0 100%, 0 0, 48% 0);
}

.contact-container {
    color: var(--color2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.contact p {
    font-size: 20px;
    line-height: 1.2;
}

.contact-button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.btn-email {
    margin-top: 25px;
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
    gap: 15px;   
    font-family: var(--font2);
    color: var(--color6);
    font-size: clamp(16px, 5vw, 24px);
    font-weight: 700;
    font-style: italic;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 700px) {
    .contact {
        padding-top: 80px;
        padding-bottom: 80px;
        clip-path: unset;
    }
}

@media screen and (max-width: 500px) {
    .contact-container { 
        align-items: center; 
    }
    .btn-email {
        margin: 25px auto 0;
    }
}

/*************/
/* [Widgets] */
/*************/

.widgets {
    color: var(--color1);
    background:linear-gradient(to right, #ff9204 , #f0b30c); 
}

.container-widgets {
    font-size: 16px;
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 5px;
    display: flex;
    justify-content: space-between;  
    flex-wrap: wrap;
}

.widgets-block {
    color: var(--color1);
    font-family: var(--font1);
    width: 45%;
}

.widgets-block:nth-child(2) {
    text-align: right;
}

.widgets-title {
    font-family: var(--font2);
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 26px;
    margin: 16px 0 5px;
}

.widgets hr {
    background-color: transparent;
    margin: 0 0 16px;
    border-style: none;
    border-bottom: 1px dotted #ededed;
}

.container-widgets p {
    color: var(--color1);
    font-family: var(--font1);
    font-size: 16px;
    font-weight: 500;
}

.widgets-text a {
    opacity: 0.8;
}

.widgets-text a:hover {
    opacity: 1;
}

.widgets-block h3 {
    font-size: 28px;
    margin: 0 0 10px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--color1);
}

.horaire-right {
    margin-left: 32px;
}

.chevron-white img {
    width: 6px;
    margin-right: 5px;
}

@media all and (max-width: 880px) {  
    .widgets-block {
        width: 100%;
        text-align: center;
        margin-bottom: 32px;
    }
    .widgets-block:nth-child(2) {
        text-align: center;
    }
    .widgets-block:last-child {
        margin-bottom: 0;
    }
}

/*****************/
/*  [14-Footer]  */
/*****************/

.bg-footer {
    /* background-color: var(--color2); */
    color: var(--color1);
    padding-top: 5px;
    padding-bottom: 15px;
}

.footer hr {
    color: transparent;
    border-top: 1px solid #ededed !important;
    margin-bottom: 5px !important;
}

.footer-container {
    font-size: 14px;
    display: flex;
    justify-content:space-between;
}

.copyright-g {
    display: flex;
    justify-content: center;
}

.copyright-d {
    padding-left: 20px;
}

.footer-container a {
    transition: 0.3s;
    color: var(--color1);
    opacity: 0.7;
}

.footer-container a:hover {
    transition: 0.3s;
    color: var(--color1);
    opacity: 1;
}

.footer-container p {
    margin-top: 0;
    margin-bottom: 0 !important;
}

@media all and (max-width: 880px) {
    .footer-container {
        flex-direction: column;
        justify-content: space-between;
    }    
    .footer-block:first-child {
        padding-bottom: 16px;
    }
    .copyright-d {
        padding-left: 0;
    }
}

@media all and (max-width: 580px) {
    .copyright-g {
        flex-direction: column;
    }
    .footer-cookies {
        padding: 16px 0;
    }
}

/**********************/
/* [Mentions Légales] */
/**********************/

.mentions-titre h1 {
    font-family: var(--font2);
    text-transform: uppercase;
    font-weight: 600;
    font-size: clamp(30px, 10vw, 60px);
    letter-spacing: 3px;
    padding-bottom: 20px;
    text-align: center;
}

.bg-mentions {
    background-color: var(--color1);
    color: var(--color2);
    padding-bottom: 160px;
}

.mentions-legales {
    font-family: var(--font1) !important;
    font-size: 16px;
    max-width: 1300px;
}

.bg-mentions h2 {
    font-family: var(--font2);
    color: var(--color2);
    font-size: clamp(20px, 8vw, 26px);
    font-weight: 700;
    text-align: center;
    padding: 160px 20px 80px;
}

.mentions-legales h3 {
    font-family: var(--font1);
    font-size: 16px;
    color: var(--color6);
    font-weight: bold;
    margin: 10px 0;
    text-transform: capitalize;
}

.mentions-legales h4 {
    font-family: var(--font1);
    font-size: 16px;
    color: var(--color6);
    font-weight: bold;
    margin: 10px 0;
    text-transform: capitalize;
}

.mentions-legales hr {
    color: transparent;
    border-style: none;
    border-top: 1px dashed var(--color4);
    margin: 20px 0 30px;
}

.mentions-legales b {
    font-family: var(--font1);
    color: var(--color2);
    font-weight: bold;
}

.mentions-legales p {
    color: var(--color2);
    font-family: var(--font1);
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    margin: 10px 0;
}

.mentions-legales a {
    color: var(--color2);
    opacity: 0.9;
    transition: 0.3s ease-in-out;
}

.mentions-legales a:hover {
    color: var(--color2);
    opacity: 1;
    transition: 0.3s ease-in-out;
}